using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;
using sql;

public partial class control_service : System.Web.UI.UserControl
{
    Operation operate = new Operation();
    SqlDB sqldb = new SqlDB();
    protected void Page_Load(object sender, EventArgs e)
    {
        if (!IsPostBack)
        {
            string sqlStr = "select * from service where servicetypeid=" + RoomID;
            operate.DataListBind(DataList3, sqlStr);            
        }        
    }
    /// <summary>
    /// 添加一个属性RoomID
    /// </summary>
    private string _RoomID = "";
    public string RoomID
    {
       get { return _RoomID; }
       set { _RoomID= value; }
    }    
}
